
#include <touchgfx/Font.hpp>

#ifndef NO_USING_NAMESPACE_TOUCHGFX
using namespace touchgfx;
#endif

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const touchgfx::GlyphNode glyphs_NotoSans_Regular_12_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE =
{
    {     0,  32,   0,   0,   0,   0,   3, 255,   0, 0},
    {     0,  34,   5,   4,   9,   0,   5, 255,   0, 0},
    {    10,  40,   4,  12,   9,   0,   4, 255,   0, 0},
    {    34,  41,   4,  12,   9,   0,   4, 255,   0, 0},
    {    58,  44,   3,   4,   2,   0,   3, 255,   0, 0},
    {    64,  45,   4,   1,   4,   0,   4, 255,   0, 0},
    {    66,  46,   3,   2,   2,   0,   3, 255,   0, 0},
    {    69,  65,   8,   9,   9,   0,   8, 255,   0, 0},
    {   105,  66,   7,   9,   9,   1,   8, 255,   0, 0},
    {   137,  67,   8,   9,   9,   0,   8, 255,   0, 0},
    {   173,  69,   5,   9,   9,   1,   7, 255,   0, 0},
    {   196,  70,   5,   9,   9,   1,   6, 255,   0, 0},
    {   219,  71,   8,   9,   9,   0,   9, 255,   0, 0},
    {   255,  72,   7,   9,   9,   1,   9, 255,   0, 0},
    {   287,  77,   9,   9,   9,   1,  11, 255,   0, 0},
    {   328,  84,   7,   9,   9,   0,   7, 255,   0, 0},
    {   360,  88,   7,   9,   9,   0,   7, 255,   0, 0},
    {   392,  97,   6,   7,   7,   0,   7, 255,   0, 0},
    {   413,  99,   6,   7,   7,   0,   6, 255,   0, 0},
    {   434, 100,   7,  10,  10,   0,   7, 255,   0, 0},
    {   469, 101,   7,   7,   7,   0,   7, 255,   0, 0},
    {   494, 103,   7,  10,   7,   0,   7, 255,   0, 0},
    {   529, 104,   6,  10,  10,   1,   7, 255,   0, 0},
    {   559, 105,   3,  10,  10,   0,   3, 255,   0, 0},
    {   574, 108,   2,  10,  10,   1,   3, 255,   0, 0},
    {   584, 110,   6,   7,   7,   1,   7, 255,   0, 0},
    {   605, 111,   7,   7,   7,   0,   7, 255,   0, 0},
    {   630, 112,   6,  10,   7,   1,   7, 255,   0, 0},
    {   660, 114,   4,   7,   7,   1,   5, 255,   0, 0},
    {   674, 116,   5,   9,   9,   0,   4, 255,   0, 0},
    {   697, 117,   7,   7,   7,   0,   7, 255,   0, 0},
    {   722, 120,   7,   7,   7,   0,   6, 255,   0, 0},
    {   747, 121,   7,  10,   7,   0,   6, 255,   0, 0},
    {   782,1030,   4,   9,   9,   0,   4, 255,   0, 0},
    {   800,1041,   6,   9,   9,   1,   7, 255,   0, 0},
    {   827,1042,   7,   9,   9,   1,   8, 255,   0, 0},
    {   859,1050,   7,   9,   9,   1,   7, 255,   0, 0},
    {   891,1051,   8,   9,   9,   0,   9, 255,   0, 0},
    {   927,1056,   6,   9,   9,   1,   7, 255,   0, 0},
    {   954,1058,   7,   9,   9,   0,   7, 255,   0, 0},
    {   986,1059,   8,   9,   9,   0,   7, 255,   0, 0},
    {  1022,1062,   8,  12,   9,   1,   9, 255,   0, 0},
    {  1070,1071,   7,   9,   9,   0,   8, 255,   0, 0},
    {  1102,1072,   6,   7,   7,   0,   7, 255,   0, 0},
    {  1123,1073,   7,  11,  11,   0,   7, 255,   0, 0},
    {  1162,1074,   6,   7,   7,   1,   7, 255,   0, 0},
    {  1183,1075,   4,   7,   7,   1,   5, 255,   0, 0},
    {  1197,1076,   7,  10,   7,   0,   7, 255,   0, 0},
    {  1232,1077,   7,   7,   7,   0,   7, 255,   0, 0},
    {  1257,1078,   9,   7,   7,   0,   9, 255,   0, 0},
    {  1289,1079,   6,   7,   7,   0,   6, 255,   0, 0},
    {  1310,1080,   6,   7,   7,   1,   8, 255,   0, 0},
    {  1331,1081,   6,  10,  10,   1,   8, 255,   0, 0},
    {  1361,1082,   6,   7,   7,   1,   6, 255,   0, 0},
    {  1382,1083,   6,   7,   7,   0,   7, 255,   0, 0},
    {  1403,1084,   7,   7,   7,   1,   9, 255,   0, 0},
    {  1428,1085,   6,   7,   7,   1,   8, 255,   0, 0},
    {  1449,1086,   7,   7,   7,   0,   7, 255,   0, 0},
    {  1474,1087,   6,   7,   7,   1,   7, 255,   0, 0},
    {  1495,1088,   6,  10,   7,   1,   7, 255,   0, 0},
    {  1525,1089,   6,   7,   7,   0,   6, 255,   0, 0},
    {  1546,1090,   6,   7,   7,   0,   6, 255,   0, 0},
    {  1567,1091,   7,  10,   7,   0,   6, 255,   0, 0},
    {  1602,1092,   9,  13,  10,   0,   9, 255,   0, 0},
    {  1661,1093,   7,   7,   7,   0,   6, 255,   0, 0},
    {  1686,1094,   7,  10,   7,   1,   8, 255,   0, 0},
    {  1721,1095,   7,   7,   7,   0,   7, 255,   0, 0},
    {  1746,1096,   9,   7,   7,   1,  11, 255,   0, 0},
    {  1778,1097,  10,  10,   7,   1,  11, 255,   0, 0},
    {  1828,1100,   6,   7,   7,   1,   7, 255,   0, 0},
    {  1849,1102,   9,   7,   7,   1,  10, 255,   0, 0},
    {  1881,1103,   6,   7,   7,   0,   7, 255,   0, 0},
    {  1902,1108,   6,   7,   7,   0,   6, 255,   0, 0},
    {  1923,1110,   3,  10,  10,   0,   3, 255,   0, 0},
    {  1938,1111,   5,   9,   9,  -1,   3, 255,   0, 0}
};

